Subject: CCL: conformational search with MM3(94)

From: "Martin Stahl" <[email-masked]>
Date: Fri, 23 Jun 1995 14:04:45 MDT

Hi,

I am currently evaluating different methods of conformational 
analysis for medium size to large rings (e.g. macrolides). One 
possibility among many is the random kick method by M. Saunders 
which is implemented in MM3(94). In order to change the default 
values (number of steps, chiral centers, ...) , it is necessary to add an 
additional card (10) after the coordinates card. But, no matter what I 
do, this card is not recognized by the program and the default values 
are used. Is this a general problem or am I doing something wrong?

I'd be grateful for any hint or sample input that works

Martin Stahl        
[email-masked]